﻿<%@ Page Language="C#" AutoEventWireup="true" CodeBehind="ImageGenerator2.aspx.cs" Inherits="DocCMSMain.DFI.ImageGenerator2" %>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">
<head runat="server">
    <title></title>
</head>
<body>
    <form id="form1" runat="server">
    <div id="DivContact" runat="server">
    </div>
    </form>
</body>
</html>
